
/* 切换图 */
.index_flash_box{
	width: 100%;
	height: 460px;
	background-color: #f5f5f5;
}
.index_flash{
	width: 860px;
	height: 460px;
	float: left;
}
.index_flash .swiper-container{
	width: 860px;
	height: 460px;
}
.index_flash .swiper-container .swiper-slide,.index_flash .swiper-container .swiper-slide img{
	width: 860px;
	height: 460px;
}
.index_flash .swiper-container .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 4px!important;
    background: #ffa800;
    opacity: .2;
}
.index_flash .swiper-container .swiper-pagination-bullet-active {
	width: 20px;
    opacity: 1;
    background: #ffa800;
}
/* 首页标题 */
.index_title{
	width: 100%;
	height: 75px;
	float: left;
}
.index_title h2{
	width: 100%;
	height: 42px;
	float: left;
}
.index_title h2 em{
	float: left;
	line-height: 42px;
	color: #0e1628;
	font-weight: bold;
	font-size: 32px;
}
.index_title h2 em i{
	font-weight: normal;
}
.index_title h2 .more2{
	float: right;
	margin-top: 14px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #ffa800;
}
.index_title span{
	width: 100%;
	height: 33px;
	line-height: 33px;
	float: left;
	font-size: 16px;
	color: #666;
}
/* 数据展示 */
.shujuzhanshi{
	width: 312px;
	height: 459px;
	float: left;
	padding: 0 14px;
	background-color: #d6973e;
}
.shujuzhanshi .item{
	width: 312px;
	height: 127px;
	border-bottom: 1px solid #e8c695;
	float: left;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.shujuzhanshi .item .item-1{
	width: 140px;
	height: 127px;
	display: flex;
	flex-direction: column;
	color: #FFF;
	font-size: 14px;
}
.shujuzhanshi .item .item-1 span{
	width: 140px;
	height: 35px;
	line-height: 35px;	
	margin-top: 18px;
}
.shujuzhanshi .item .item-1 em{
	width: 140px;
	height: 45px;
	line-height: 45px;	
}
.shujuzhanshi .item .item-1 em i{
	font-size: 30px;
	font-weight: bold;
}
.shujuzhanshi h2{
	width: 100%;
	height: 44px;
	float: left;
	line-height: 22px;
	color: #edd4b9;
	font-size: 14px;
	margin-top: 9px;
}
/* 公用首页栏目标题样式 */
.cate_title{
	width: 100%;
	height: 61px;
	float: left;
	border-top: 2px solid #ffa800;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.cate_title h3{
	width: 198px;
	height: 61px;
	float: left;
	border-right: 1px solid #ddd;
	color: #333;
	font-size: 16px;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.cate_title h3.active{
	color: #FFF;
	background-color: #ffa800;
}
.cate_title h3.active::before{
	width: 195px;
	height: 61px;
	content: "";
	position: absolute;
	border: 1px solid #ffa800;
	left: -1px;
	top: -1px;
}
.cate_title h3:last-child{
	border-right: 0;
	width: 205px;
}
/* 结束 */

.index-recommend{
	width: 100%;
	float: left;
}
.index-recommend .items{
	width: 100%;
	padding-top: 25px;
	float: left;
}
.index-recommend .items .div{
	width: 100%;
	float: left;
	display: none;
}
.index-recommend .items .div .item{
	width: 268px;
	height: 368px;
	float: left;
	border: 1px solid #ddd;
	cursor: pointer;
	position: relative;
	margin-bottom: 30px;
	margin-right: 40px;
}
.index-recommend .items .div .item:nth-child(4n){margin-right: 0;}
.index-recommend .items .div .item .tags{
	width: 44px;
	height: 22px;
	color: #FFF;
	text-align: center;
	position: absolute;
	background-color: #d91a1a;
	font-size: 12px;
	line-height: 22px;
	border-radius: 0 0 10px 0;
}
.index-recommend .items .div .item .pic{
	width: 268px;
	height: 204px;
	float: left;
}
.index-recommend .items .div .item .txt{
	width: 248px;
	height: 164px;
	float: left;
	padding: 0 10px;
}
.index-recommend .items .div .item .txt h4{
	width: 248px;
	height: 56px;
	margin-top: 4px;
	margin-bottom: 6px;
	line-height: 28px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #0e1628;
	overflow: hidden;
	text-overflow: ellipsis;	
	display: -webkit-box;
	-webkit-line-clamp: 2;	
	-webkit-box-orient: vertical;
}
.index-recommend .items .div .item .txt span{
	width: 248px;
	height: 30px;
	float: left;
	line-height: 30px;
	font-size: 16px;
	color: #111;
}
.index-recommend .items .div .item .kanjia{
	width: 46px;
	height: 30px;
	border: 1px solid #ffa800;
	color: #ffa801;
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-color: #fff9e9;
	font-size: 16px;
	line-height: 30px;
	padding-left: 38px;
}
.index-recommend .items .div .item .kanjia:hover{
	background-color: #ffa801;
	color: #FFF;
}
.index-recommend .items .div .item .kanjia::before{
	position: absolute;
	left: 15px;
	content: "\e60b";
	font-family: "iconfont";
}

.index-recommend .items .div .item:hover{
	border-color: #ffa800;
}
.index-recommend .items .div.showdiv{
	display: block;
}
.index_cases_box{
	width: 100%;
	height: 600px;
	background-color: #f3f3f3;
}
.index_cases{
	width: 100%;
	height: 600px;
	float: left;
}
.index_cases .swiper-container{
	width: 100%;
	height: 460px;
	float: left;
}
.index_cases .swiper-container .swiper-slide{
	width: 1200px;
	height: 380px;
	float: left;
	background-color: #FFF;
	position: relative;
}
.index_cases .swiper-container .swiper-slide .pic{
	width: 440px;
	height: 300px;
	position: absolute;
	left: 40px;
	top: 40px;
}
.index_cases .swiper-container .swiper-slide h3{
	width: 675px;
	height: 95px;
	position: absolute;
	left: 510px;
	top: 40px;
	line-height: 95px;
	color: #333;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.index_cases .swiper-container .swiper-slide .txt{
	width: 675px;
	height: 50px;
	position: absolute;
	left: 510px;
	top: 135px;
	line-height: 25px;
	color: #666;
	font-size: 16px;
}
.index_cases .swiper-container .swiper-slide .btn{
	width: 132px;
	height: 42px;
	position: absolute;
	left: 510px;
	top: 265px;
	line-height: 42px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: #ffa800;
}
.index_cases .swiper-container .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 4px!important;
    background: #ddd;
    opacity: 1;
}
.index_cases .swiper-container .swiper-pagination-bullet-active {
	width: 20px;
    opacity: 1;
    background: #ffa800;
}
.index_cases .swiper-container-horizontal>.swiper-pagination-bullets, 
.index_cases .swiper-pagination-custom, 
.index_cases .swiper-pagination-fraction {
    bottom: 30px;
    left: 0;
    width: 100%;
}


.loushizixun{
	width: 100%;
	float: left;
	padding: 70px 0 52px;
	position: relative;	
}
.loushizixun .items{
	width: 100%;
	height: 370px;
	float: left;
	margin-top: 20px;
	position: relative;
}
.loushizixun .items .item-1{
	width: 520px;
	height: 370px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #F8F8F8;
}
.loushizixun .items .item-1 .pic{
	width: 520px;
	height: 370px;
	position: absolute;
	left: 0;
	top: 0;
}
.loushizixun .items .item-1 .txt{
	width: 500px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
	zoom: 1;
	padding: 0 10px;
	color: #FFF;
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.loushizixun .items .item-2{
	width: 680px;
	height: 370px;
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}
.loushizixun .items .item-2 .item{
	width: 310px;
	height: 370px;
	margin-left: 30px;
	position: relative;
	background-color: #fff;
	box-shadow: #e5e5e5 0px 0px 10px 3px;
}
.loushizixun .items .item-2 .item .pic{
	width: 310px;
	height: 210px;
	position: absolute;
	left: 0;
	top: 0;
}
.loushizixun .items .item-2 .item .txt{
	width: 280px;
	height: 160px;
	position: absolute;
	left: 15px;
	bottom: 0;
}
.loushizixun .items .item-2 .item .txt h3{
	width: 280px;
	height: 37px;
	position: absolute;
	right: 0;
	top: 10px;
	line-height: 37px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.loushizixun .items .item-2 .item p{
	width: 280px;
	height: 58px;
	position: absolute;
	right: 0;
	bottom: 22px;
	line-height: 29px;
	color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.loushizixun .items .item-2 .item em{
	width: 280px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 48px;
	line-height: 30px;
	color: #999;
}
.loushizixun .items .item-2 .item:last-child{
	margin-bottom: 0;
}